### Name: hom.Rn.inpMAPCOUNTS
### Title: Number of mapped keys for the maps in package hom.Rn.inp.db
### Aliases: hom.Rn.inpMAPCOUNTS
### Keywords: datasets

### ** Examples

  hom.Rn.inpMAPCOUNTS
  mapnames <- names(hom.Rn.inpMAPCOUNTS)
  hom.Rn.inpMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hom.Rn.inp.db
  checkMAPCOUNTS("hom.Rn.inp.db")



